Activity log for bug #1392008

Date Who What changed Old value New value Message
2014-11-12 19:13:25 John Johansen bug added bug
2014-11-12 19:13:28 John Johansen tags kernel-cve-tracking-bug
2014-11-12 19:13:29 John Johansen information type Public Public Security
2014-11-12 19:13:30 John Johansen cve linked 2014-7826
2014-11-12 19:13:40 John Johansen nominated for series Ubuntu Vivid
2014-11-12 19:13:42 John Johansen bug task added linux (Ubuntu Vivid)
2014-11-12 19:13:42 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2014-11-12 19:13:42 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2014-11-12 19:13:42 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2014-11-12 19:13:42 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2014-11-12 19:13:42 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2014-11-12 19:13:42 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2014-11-12 19:13:44 John Johansen nominated for series Ubuntu Utopic
2014-11-12 19:13:45 John Johansen bug task added linux (Ubuntu Utopic)
2014-11-12 19:13:45 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-11-12 19:13:45 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-11-12 19:13:45 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-11-12 19:13:45 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-11-12 19:13:45 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-11-12 19:13:45 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-11-12 19:13:47 John Johansen nominated for series Ubuntu Trusty
2014-11-12 19:13:48 John Johansen bug task added linux (Ubuntu Trusty)
2014-11-12 19:13:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-11-12 19:13:48 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-11-12 19:13:48 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-11-12 19:13:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-11-12 19:13:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-11-12 19:13:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-11-12 19:13:50 John Johansen nominated for series Ubuntu Precise
2014-11-12 19:13:51 John Johansen bug task added linux (Ubuntu Precise)
2014-11-12 19:13:51 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-11-12 19:13:51 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-11-12 19:13:51 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-11-12 19:13:51 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-11-12 19:13:51 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-11-12 19:13:51 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-11-12 19:13:54 John Johansen nominated for series Ubuntu Lucid
2014-11-12 19:13:55 John Johansen bug task added linux (Ubuntu Lucid)
2014-11-12 19:13:55 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-11-12 19:13:55 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-11-12 19:13:55 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-11-12 19:13:55 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-11-12 19:13:55 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-11-12 19:13:55 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-11-12 19:14:07 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-11-12 19:14:12 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-11-12 19:14:16 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2014-11-12 19:14:19 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-11-12 19:14:23 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-11-12 19:14:27 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-11-12 19:14:31 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2014-11-12 19:14:34 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-11-12 19:14:37 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-11-12 19:14:40 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-11-12 19:14:44 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2014-11-12 19:14:48 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-11-12 19:14:51 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-11-12 19:14:55 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-11-12 19:14:58 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2014-11-12 19:15:03 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-11-12 19:15:08 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-11-12 19:15:11 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-11-12 19:15:16 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2014-11-12 19:15:19 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-11-12 19:15:23 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-11-12 19:15:26 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-11-12 19:15:30 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2014-11-12 19:15:35 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-11-12 19:15:39 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-11-12 19:15:44 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-11-12 19:15:48 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2014-11-12 19:15:53 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-11-12 19:15:58 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-11-12 19:16:02 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-11-12 19:16:06 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2014-11-12 19:16:10 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-11-12 19:16:15 John Johansen description Placeholder kernel/trace/trace_syscalls.c in the Linux kernel through 3.17.2 does not properly handle private syscall numbers during use of the ftrace subsystem, which allows local users to gain privileges or cause a denial of service (invalid pointer dereference) via a crafted application. Break-Fix: - 086ba77a6db00ed858ff07451bedee197df868c9
2014-11-12 19:16:17 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided High
2014-11-12 19:16:20 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided High
2014-11-12 19:16:23 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided High
2014-11-12 19:16:27 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided High
2014-11-12 19:16:29 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided High
2014-11-12 19:16:33 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided High
2014-11-12 19:16:36 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided High
2014-11-12 19:16:40 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided High
2014-11-12 19:16:43 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided High
2014-11-12 19:16:46 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided High
2014-11-12 19:16:49 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided High
2014-11-12 19:16:52 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided High
2014-11-12 19:16:56 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided High
2014-11-12 19:16:59 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided High
2014-11-12 19:17:02 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided High
2014-11-12 19:17:05 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided High
2014-11-12 19:17:08 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided High
2014-11-12 19:17:11 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-11-12 19:17:16 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided High
2014-11-12 19:17:19 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided High
2014-11-12 19:17:21 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided High
2014-11-12 19:17:25 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided High
2014-11-12 19:17:27 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided High
2014-11-12 19:17:30 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided High
2014-11-12 19:17:33 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided High
2014-11-12 19:17:36 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided High
2014-11-12 19:17:39 John Johansen linux (Ubuntu Precise): importance Undecided High
2014-11-12 19:17:42 John Johansen linux (Ubuntu Trusty): importance Undecided High
2014-11-12 19:17:44 John Johansen linux (Ubuntu Lucid): importance Undecided High
2014-11-12 19:17:48 John Johansen linux (Ubuntu Vivid): importance Undecided High
2014-11-12 19:17:52 John Johansen linux (Ubuntu Utopic): importance Undecided High
2014-11-12 19:17:57 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided High
2014-11-12 19:18:00 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided High
2014-11-12 19:18:02 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided High
2014-11-12 19:18:05 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided High
2014-11-12 19:18:08 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided High
2014-11-12 19:18:11 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided High
2014-11-12 19:18:13 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided High
2014-11-12 19:18:18 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-11-12 19:18:22 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided High
2014-11-12 19:18:26 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided High
2014-11-12 19:18:28 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided High
2014-11-12 19:18:31 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided High
2014-11-12 19:18:34 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided High
2014-11-12 19:18:37 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided High
2014-11-12 19:18:40 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided High
2014-11-12 19:18:44 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided High
2014-11-14 01:45:09 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2014-11-14 01:45:14 John Johansen linux (Ubuntu Lucid): status New Invalid
2014-11-14 01:45:17 John Johansen linux (Ubuntu Vivid): status New Fix Committed
2014-11-14 01:45:19 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-11-14 18:04:34 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-11-20 20:13:00 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-11-20 20:13:06 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-12-02 18:11:25 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-12-02 18:11:30 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-12-08 17:58:20 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2014-12-08 17:58:23 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided High
2014-12-08 17:58:26 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2014-12-08 17:58:29 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided High
2014-12-08 17:58:31 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2014-12-08 17:58:35 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided High
2014-12-08 17:58:37 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2014-12-08 17:58:41 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided High
2014-12-08 17:58:43 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2014-12-08 17:58:46 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided High
2014-12-08 17:58:49 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2014-12-08 17:58:51 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2014-12-08 17:58:54 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2014-12-08 17:58:57 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided High
2014-12-08 17:59:00 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2014-12-08 17:59:03 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided High
2014-12-08 17:59:06 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2014-12-08 17:59:09 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided High
2014-12-08 17:59:12 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2014-12-08 17:59:15 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided High
2014-12-08 17:59:17 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2014-12-08 17:59:20 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided High
2014-12-11 00:22:54 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2014-12-11 00:22:54 Launchpad Janitor cve linked 2014-7841
2014-12-11 00:22:54 Launchpad Janitor cve linked 2014-8884
2014-12-11 00:23:13 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-12-11 00:23:14 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-12-11 00:25:03 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-12-11 00:25:04 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-12-12 12:48:12 John Johansen linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2014-12-12 12:48:16 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-12-12 12:48:21 John Johansen linux (Ubuntu Utopic): status Fix Committed Fix Released
2014-12-12 12:48:24 John Johansen linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-01-28 18:29:33 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 18:29:37 John Johansen linux-manta (Ubuntu Precise): importance Undecided High
2015-01-28 18:29:41 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 18:29:45 John Johansen linux-manta (Ubuntu Trusty): importance Undecided High
2015-01-28 18:29:48 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 18:29:52 John Johansen linux-manta (Ubuntu Lucid): importance Undecided High
2015-01-28 18:29:55 John Johansen linux-manta (Ubuntu Vivid): importance Undecided High
2015-01-28 18:29:59 John Johansen linux-manta (Ubuntu Utopic): importance Undecided High
2015-01-28 18:30:02 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 18:30:07 John Johansen linux-mako (Ubuntu Precise): importance Undecided High
2015-01-28 18:30:10 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 18:30:13 John Johansen linux-mako (Ubuntu Trusty): importance Undecided High
2015-01-28 18:30:17 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 18:30:21 John Johansen linux-mako (Ubuntu Lucid): importance Undecided High
2015-01-28 18:30:25 John Johansen linux-mako (Ubuntu Vivid): importance Undecided High
2015-01-28 18:30:27 John Johansen linux-mako (Ubuntu Utopic): importance Undecided High
2015-01-28 18:30:30 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 18:30:35 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided High
2015-01-28 18:30:38 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 18:30:42 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided High
2015-01-28 18:30:45 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 18:30:48 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided High
2015-01-28 18:30:51 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided High
2015-01-28 18:30:55 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided High
2015-01-28 18:30:58 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 18:31:03 John Johansen linux-flo (Ubuntu Precise): importance Undecided High
2015-01-28 18:31:06 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 18:31:10 John Johansen linux-flo (Ubuntu Trusty): importance Undecided High
2015-01-28 18:31:14 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 18:31:18 John Johansen linux-flo (Ubuntu Lucid): importance Undecided High
2015-01-28 18:31:21 John Johansen linux-flo (Ubuntu Vivid): importance Undecided High
2015-01-28 18:31:23 John Johansen linux-flo (Ubuntu Utopic): importance Undecided High
2015-03-25 05:57:47 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-25 05:59:30 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-25 06:00:05 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:18:15 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:18:17 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:18:19 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:18:21 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:18:22 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:18:23 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:18:26 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:18:27 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:18:29 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:18:30 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:18:32 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:18:34 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:18:35 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:18:36 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:18:38 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:43:18 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:43:19 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:43:19 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:43:26 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:43:30 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided High
2015-05-08 18:43:33 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:43:37 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided High
2015-05-08 18:43:40 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:43:43 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided High
2015-05-08 18:43:45 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:43:48 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided High
2015-05-08 18:43:51 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:43:54 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided High
2015-06-18 01:45:50 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 01:45:58 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:52:12 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:52:15 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:52:17 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:52:18 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:52:20 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:52:22 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:52:23 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:52:24 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:52:27 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:52:28 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:52:30 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:52:32 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:52:33 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:52:34 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:52:36 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:52:37 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:11:53 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:11:53 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:11:53 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:07:24 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:07:27 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided High
2015-11-10 22:07:30 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:07:34 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided High
2015-11-10 22:07:39 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:07:41 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided High
2015-11-10 22:07:45 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:07:49 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided High
2015-11-10 22:07:53 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:07:56 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided High
2015-11-16 18:18:43 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:18:46 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided High
2015-11-16 18:18:49 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:18:52 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided High
2015-11-16 18:18:56 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:19:00 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided High
2015-11-16 18:19:03 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:19:06 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided High
2015-11-16 18:19:09 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:19:14 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided High
2015-12-03 13:05:18 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:24:34 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:24:37 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided High
2016-02-10 23:24:40 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:24:44 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided High
2016-02-10 23:24:47 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:24:51 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided High
2016-02-10 23:24:53 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:24:56 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided High
2016-04-19 02:50:45 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 11:58:56 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 11:59:03 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 14:32:15 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 14:32:16 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 14:32:16 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:55:32 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:55:37 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided High
2016-05-05 22:55:41 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:55:44 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided High
2016-05-05 22:55:47 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:55:51 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided High
2016-05-05 22:55:53 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:55:57 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided High
2016-05-05 22:56:00 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:56:03 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided High
2017-10-17 15:09:37 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 15:56:32 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:15:56 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:40:13 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix